PHP kézikönyv
Előző |  | Következő

# add_assoc_stringl

add_assoc_stringl -- Add a binary safe string value to an assoc array

## Leírás

#include <zend_API.h>

int add_assoc_stringl ( zval* arg, char* key, char* str, uint length, int duplicate )

...

## Paraméterek

arg

  ...

key

  ...

str

  ...

length

  ...

duplicate

  ...

## Visszatérési értékek

...

Előző | Tartalom | Következő
add_assoc_stringl_ex | Fel | add_assoc_unicode_ex